<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:06" >
  <articles>
   <article id="9008" name="9x12" >
    <size width="130" dpmm_green="6.0" dpmm_yellow="3.5" height="90" dots_per_mm="12" />
    <order_txt_lines head="[9x13]" >
     <line>SALESLINE=3</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="55" />
     <price input_source="0" delivery_type="1" price="55" />
     <price input_source="1" delivery_type="0" price="55" />
    </base_prices>
    <discount_prices>
     <price input_source="0" delivery_type="0" price="55" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="0" price="39" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="0" price="39" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="0" price="35" quantity="300" type="B" level="4" />
     <price input_source="0" delivery_type="1" price="55" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="1" price="39" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="1" price="39" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="1" price="35" quantity="300" type="B" level="4" />
     <price input_source="1" delivery_type="0" price="55" quantity="25" type="B" level="1" />
     <price input_source="1" delivery_type="0" price="39" quantity="50" type="B" level="2" />
     <price input_source="1" delivery_type="0" price="39" quantity="75" type="B" level="3" />
     <price input_source="1" delivery_type="0" price="35" quantity="300" type="B" level="4" />
    </discount_prices>
   </article>
   <article id="9009" name="10x13" >
    <size width="150" dpmm_green="6.0" dpmm_yellow="3.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[10x15]" >
     <line>SALESLINE=3</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="65" />
     <price input_source="0" delivery_type="1" price="65" />
     <price input_source="1" delivery_type="0" price="65" />
    </base_prices>
    <discount_prices>
     <price input_source="0" delivery_type="0" price="65" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="0" price="52" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="0" price="52" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="0" price="39" quantity="300" type="B" level="4" />
     <price input_source="0" delivery_type="1" price="65" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="1" price="52" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="1" price="52" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="1" price="39" quantity="300" type="B" level="4" />
     <price input_source="1" delivery_type="0" price="65" quantity="25" type="B" level="1" />
     <price input_source="1" delivery_type="0" price="52" quantity="50" type="B" level="2" />
     <price input_source="1" delivery_type="0" price="52" quantity="75" type="B" level="3" />
     <price input_source="1" delivery_type="0" price="39" quantity="300" type="B" level="4" />
    </discount_prices>
   </article>
   <article id="9014" name="13x17" >
    <size width="180" dpmm_green="6.0" dpmm_yellow="3.5" height="130" dots_per_mm="12" />
    <order_txt_lines head="[13x18]" >
     <line>SALESLINE=3</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="110" />
     <price input_source="0" delivery_type="1" price="110" />
     <price input_source="1" delivery_type="0" price="110" />
    </base_prices>
    <discount_prices>
     <price input_source="0" delivery_type="0" price="89" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="0" price="79" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="0" price="79" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="0" price="79" quantity="300" type="B" level="4" />
     <price input_source="0" delivery_type="1" price="89" quantity="25" type="B" level="1" />
     <price input_source="0" delivery_type="1" price="79" quantity="50" type="B" level="2" />
     <price input_source="0" delivery_type="1" price="79" quantity="75" type="B" level="3" />
     <price input_source="0" delivery_type="1" price="79" quantity="300" type="B" level="4" />
     <price input_source="1" delivery_type="0" price="89" quantity="25" type="B" level="1" />
     <price input_source="1" delivery_type="0" price="79" quantity="50" type="B" level="2" />
     <price input_source="1" delivery_type="0" price="79" quantity="75" type="B" level="3" />
     <price input_source="1" delivery_type="0" price="79" quantity="300" type="B" level="4" />
    </discount_prices>
   </article>
   <article id="9015" name="15x20" >
    <size width="200" dpmm_green="6.0" dpmm_yellow="3.5" height="150" dots_per_mm="12" />
    <order_txt_lines head="[15x20]" >
     <line>SALESLINE=3</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="310" />
     <price input_source="0" delivery_type="1" price="310" />
     <price input_source="1" delivery_type="0" price="310" />
    </base_prices>
   </article>
   <article id="9016" name="20x27" >
    <size width="300" dpmm_green="5.0" dpmm_yellow="2.5" height="200" dots_per_mm="12" />
    <order_txt_lines head="[20x30]" >
     <line>SALESLINE=3</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="750" />
     <price input_source="0" delivery_type="1" price="750" />
     <price input_source="1" delivery_type="0" price="750" />
    </base_prices>
   </article>
  </articles>
  <transfers>
   <transfer model="1" id="9363" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
